/*@media screen and (min-width: 721px) {
   #banner { background-image: url('../temp/banner-01-s.jpg'); }
}
@media screen and (min-width: 961px) {
   #banner { background-image: url('../temp/banner-01-m.jpg'); }
}
@media screen and (min-width: 1201px) {
   #banner { background-image: url('../temp/banner-01-l.jpg'); }
}

Banner wird jetzt über die Seiteneigenschaften gewählt
*/